Subject: Work in India - English + Italian - Internship & Job candidate - Desirée Grimaldi applied on Indeed
From: Desirée Grimaldi <[email-masked]>
To: [email-masked], Deeksha Dadu <[email-masked]>, LiveSalesman <[email-masked]>
Date: Thu, 3 Oct 2019 04:15:21 -0500 (CDT)

Desirée Grimaldi applied to the Work in India - English + Italian - Internship &amp; Job position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1dm8ee0ij3ckt800&amp;token=candidates%2Fview%3Fid%3Dca8fb01e8924&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Desirée Grimaldi
Email: [email-masked]
Message:Good morning,

My name is Desiree Grimaldi and I  am glad to send you my cv attached.

As you may see, I lived in London 13 years. I worked for famous international companies and gained a wide experience in Customer Service,which I&#39;m passionate about.
I gained a good knowledge of Indian people through my experience in London.
I like the idea of making this experience abroad to get to know a new culture and country.

You may call me on 0039 ( Italy) 340 648 7621; I will be happy to hear from you.

Best regards.
Desirée Grimaldi 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=-PczUm4Z2as9lFb74MB1PbCKTyCp8R7ek0Hzk6ZiCWwUc26ja2Ub5_Qs_aMCh3SUtvA2kAAUQg-wxXVunlV_JitSJpqi90v3y0WLCIM7MmCWSfmIYCfCkiOptUhL0alB0Oj5J-t6aBs6QIvQ0lFbf3x4XU3c2SrT-QmkRvVM>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.